/*
Theme Name: Divi Child Template
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features you need.
Template: Divi
*/

body {
	font-size: 1.0625rem;
	font-family: 'Quattrocento Sans', Arial, Times New Roman, sans-serif !important;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	font-feature-settings: "liga";
	color: #000050;
	font-weight: 400;
	overflow-x: hidden;
}

.et_pb_row {
    width: 95% !important;
}


/*HEADER STYLES*/

.add-srv-container {
    height: 25px;
    overflow: hidden;
    background: #000050;
}

 

.add-srv-container ul#servcss li {
    color: #fff;
    text-align: center;
    position: relative;
    font-family: 'Audiowide', cursive;
}

ul#servcss li:before {
    content: '\f0e7';
    font-family: 'FontAwesome';
    margin-right: 10px;
    color: #03a9f4;
}
 


header#main-header {
    background: #fff;
    padding-bottom: 10px;
}



.header-menu-container {
    width: 95%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.logo_container {
    position: relative !important;
    display: flex;
    max-width: 320px;
    width: 100% !important;
    margin-top: 10px;
    justify-content: center;
}
img#logo {
    height: 70px !important;
    max-height: 100% !important;
    width: 100% !important;
    max-width: 100% !important;
    object-fit: contain;
    object-position: center;
}
.text-logo {
    position: relative;
    text-align: left;
    display: flex;
    align-items: flex-end;
    min-height: 49px;
    font-size: 15px;
    font-family: 'Audiowide', cursive;
}
.logo-link {
    width: 100%;
}

.text-logo span {
    text-align: center;
    margin-left: 28px;
    color: #000000;
    text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, -1px 1px 0px #ffffff, 1px 1px 0px #ffffff;
    line-height: 1.2;
}

.text-logo-icon {
    position: absolute;
    width: 100%;
    z-index: -1;
    display: flex;
    align-items: flex-end;
}

.text-logo-icon .fa {
    font-size: 51px;
    color: #03a9f4;
}

.color-path {
    width: calc(100% - 30px);
    margin-left: -14px;
    height: 10px;
    background: #03a9f4;
    z-index: -1;
    transform: skewX(-27deg);
}
 

div#et-top-navigation {
    padding: 0px !important;
    display: flex !important;
    align-items: center;
    flex-wrap: wrap;
}

.header-location-container {
    order: 1;
    width: calc(100% - 38px);
    color: #000050;
    line-height: 17px;
}
.header-location-container .fa {
	margin-right: 5px;
	color: #000080;
}
div#et_mobile_nav_menu {
    order: 2;
    width: 38px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.email-btn {
    order: 4;
    width: 148px;
    padding-right: 10px;
    line-height: 34px;
    background: #000080;
    color: #fff;
    position: relative;
    margin-left: 34px;
    text-shadow: 0.1em 0.1em 2px rgb(0 0 0 / 40%);
}
.email-btn:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	left: -34px;
	border-top: 34px solid #000080;
	border-left: 34px solid transparent;
}
.phonenum {
    order: 3;
    width: calc(100% - 182px);
    color: #000080;
    line-height: 0;
}

.mobile_nav {}

span.select_page {
    display: none !important;
}

.mobile_menu_bar {
    padding: 3px !important;
    background: #000080;
}

ul#mobile_menu {
    top: 107%;
    background-color: #000050 !important;
    border-color: #03a9f4;
}

ul#mobile_menu li a {
    color: #fff;
}

ul#mobile_menu .current-menu-item a {
    color: #03a9f4;
} 
 
 ul#mobile_menu .sub-menu li a{
    position: relative;
}

ul#mobile_menu .sub-menu li a:before{
    content: '\f148';
    font-family: 'FontAwesome';
    position: absolute;
    transform: rotate(90deg);
    left: 7px;
}

a.mobile-toggle:before {
    display: none;
}

ul#mobile_menu .sub-menu .menu-item-has-children .mobile-toggle {
    position: absolute;
}

/*change Divi opened hamburger menu to X*/

.mobile_nav.opened .mobile_menu_bar:before {
	content: '\4d';
}


/*rotate the Divi Menu icon on click*/

.mobile_menu_bar:before {
	transition: all .4s ease;
	transform: rotate(0deg);
	display: block;
	color: #ffffff;
}


/*rotate the Divi Menu icon on click*/


/*END HEADER STYLES*/


/*PAGE STYLES*/

	.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    height: calc(100vh - 188px) !important;
    min-height: 400px !important;
    max-height: 500px !important;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container {
    height: calc(100vh - 188px) !important;
    min-height: 400px !important;
    max-height: 500px !important;
    background: rgb(255 255 255 / 62%);
    width: 100%;
}


.header-content {
    margin: 0 auto !important;
    height: 100%;
    width: 100% !important;
    padding: 0 !important;
}

.header-content-container {
    height: 100%;
}

.et_pb_header_content_wrapper {
    height: 100%;
}

.header-content-holder {
    height: 100%;
}

.heading-box {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.heading-box-content {
    height: calc(100% - 54px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
 

.heading-cta-estimate {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    color: #03a9f4;
    text-shadow: 0.1em 0.1em 2px rgb(0 0 0 / 40%);
    font-weight: bold;
}
.heading-cta-estimate:before {
    content: '';
    position: absolute;
    background: #000080;
    width: 115%;
    height: 130%;
    z-index: -1;
    transform: skew(20deg);
}
.heading-cta-estimate:hover:before{
	    transform: skew(-20deg);
}
.heading-phone-box {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.heading-phone-box:before {
    content: '';
    position: absolute;
    background: #ffffff;
    width: 115%;
    height: 130%;
    z-index: -1;
}
.heading-phone-box .divider {
    display: none;
    color: #000;
    z-index: 9;
}

 

.heading-phone-box-content p {
    line-height: 1.2;
    color: #000;
}

.heading-phone-box-content a {
    color: #000080;
    font-weight: bold;
    line-height: 1;
}
.heading-box-title {
    font-family: 'Audiowide', cursive;
    color: #000;
    font-size: 21px;
}

.heading-box-subtitle {
    color: #000;
    line-height: 1.1;
    font-weight: 600;
}

.heading-cta-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.heading-scroll-section {
    background: #03a9f4;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

 .heading-scroll-section-txt {
    text-align: left;
    width: calc(100% - 50px);
}

.heading-scroll-btn {
    width: 50px;
}

.heading-scroll {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
}

.heading-scroll:before {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 27px solid #000080;
    content: '';
    position: absolute;
    z-index: 0;
    top: 0px;
}

.heading-scroll .fa {
    color: #fff;
    z-index: 2;
    margin-top: -7px;
}

.heading-scroll-section-txt .title {
    line-height: 1;
    font-weight: 900;
    color: #000050;
}

.heading-scroll-section-txt .subtitle {
    line-height: 1;
    color: #000050;
    font-weight: 400;
}


div#home-title-block {
    background-color: #ffffff!important;
}


.entry-title {
    font-size: 26px !important;
    color: #000050;
    font-family: 'Audiowide', cursive;
    line-height: 1.4;
    text-align: center;
    font-weight: 400;
}

.custom-section-divider {display: flex;justify-content: center;}

.divider-element {
    width: 190px;
    background: #000080;
    height: 2px;
    position: relative;
    margin-left: 20px;
}



.divider-element:before {
        width: 0;
        height: 0;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-top: 27px solid #03a9f4;
        content: '';
        position: absolute;
        top: -10px;
        left: -20px;
        z-index: -1;
}

 

/* BADGES SECTION STYLE */
	div#css-badges-section {
    background-color: #cbcbcb !important;
}

.badge-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: flex-start;
}

.badge-block {
    display: flex;
    align-items: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.badge-block img {
    width: 60px;
}
.badge-block .fa {
	font-size: 30px;
	width: 60px;
	height: 60px;
	color: #000;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.badge-block .fa:before {
	margin-top: 16px;
}
.badge-block .fa:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 60px solid #03a9f4;
	z-index: -1;
	filter: drop-shadow(0px 0px 2px black);
}
.badge-content {
    width: calc(100% - 65px);
    margin-left: 5px;
}

.badge-content .title {
    line-height: 1;
    font-size: 18px;
    font-family: 'Audiowide', cursive;
}

.badge-content .content {
    font-size: 17px;
    text-transform: capitalize;
    line-height: 1.2;
    min-width: 223px;
    max-width: 223px;
    border-top: 1px solid #000080;
    padding-top: 2px;
    margin-top: 5px;
    font-weight: 500;
}



/* SERVICES SECTION STYLE */
 
div#services-blocks-section {
    background-color: #ffffff!important;
}


.srvBlockTitle H2 {
	color: #000000;
	padding: 0;
	font-family: 'Audiowide', cursive;
	font-weight: 400;
	text-align: center;
	font-size: 26px;
}

.srvElement {
	max-width: 500px;
	margin: 0 auto;
	margin-top: 50px;
	position: relative;
	background: #000050;
	overflow: hidden;
}
.srvElementHeader h3 {
	text-align: center;
	color: #03a9f4;
	min-height: 54px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 600;
	padding-bottom: 0;
}

.srvElementImg {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}

.srvElementImg img {
	width: 100%;
	height: 200px;
	object-fit: cover;
	object-position: center;
	position: relative;
}
.srvElementImg:before {
	    content: "";
	    position: absolute;
	    width: 80px;
	    height: 80px;
	    bottom: -45px;
	    right: -49px;
	    background: #000080;
	    z-index: 999;
	    transform: rotate(45deg);
	    border-left: 10px solid #03a9f4;
}
.srvElementContent {
	text-align: justify;
	padding-left: 15px;
	padding-bottom: 10px;
	padding: 0px 10px 10px 15px;
	position: relative;
	height: 100%;
	color: #fff;
}
.srvElementContent:before {
	content: "";
	position: absolute;
	height: 100%;
	width: 3px;
	background: #000080;
	left: 0;
}
.srvElement:hover img {
	filter: grayscale(1) drop-shadow(0px 0px 6px #fff);
}

.srvElement:hover h3 {
	color: #fff;
	font-weight: bold;
}  


/* SERVICES LIST SECTION STYLE */
 

div#services-list-section {
    background-color: #ffffff!important;
    background-position: 83%;
}
div#services-list-section:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgb(3 7 30 / 61%);
	background: linear-gradient(48deg, rgba(3,7,30,1) 50%, rgb(3 7 30 / 45%) 100%);
	top: 0;
	left: 0;
}

	.homepage-nap {
    color: #fff;
    line-height: 1.4;
    margin-bottom: 30px;
    text-align: center;
}

.homepage-nap strong {
    font-family: 'Audiowide', cursive;
    font-weight: 400;
    color: #03a9f4;
}
.homepage-services {
	text-align: center;
	margin: 0 auto;
	padding-top: 50px;
}
.homepage-services #servcss {
	padding: 0;
}
.homepage-services #servcss li {
	position: relative;
	font-weight: bold;
	margin: 0.3em 0;
	color: #ffffff;
	list-style: none;
}

.homepage-services #servcss li:before {
	top: 0;
	left: 7px;
	color: #03a9f4;
}

div#homepage-gallery .et_pb_gallery_items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

div#homepage-gallery .et_pb_gallery_item {
	width: 50% !important;
	margin: 0 !important;
	margin-bottom: 30px !important;
	float: none !important;
}

div#homepage-gallery .et_pb_gallery_item img {
	padding: 0 10px;
}

div#homepage-gallery .clearfix:after {
	display: none;
}

div#homepage-gallery a.active {
	color: #ffd100;
}


 
  

/* CONTACT FORM STYLE */
  


/* TESTIMONIALS SECTION STYLE */

 

/* TESTIMONIALS SECTION STYLE */



div#home-testimonials:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgb(3 7 30 / 61%);
	top: 0;
	left: 0;
}

   

div#home-testimonials {
    background-position: 72%;
    overflow: hidden;
}

.half-section-container {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
}
.half-section-titles {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    position: relative;
}
.half-section-titles-holder {
    padding: 20px;
    padding-top: 120px;
    margin-left: 120px;
    position: relative;
}
.half-section-titles-holder:before {
	content: '';
	position: absolute;
	background: #cbcbcb;
	transform: skew(20deg);
	width: 200vw;
	height: 100%;
	top: 0;
	left: -21px;
	z-index: -1;
}
.half-section-titles-holder:after {
	content: '';
	position: absolute;
	background: #cbcbcb;
	transform: skew(20deg);
	width: 20px;
	height: 100%;
	top: 0;
	left: -60px;
	z-index: -1;
}
p.half-section-subtitle {font-family: 'Audiowide', cursive;font-weight: 400;font-size: 26px;padding-bottom: 5px;margin-bottom: 5px;text-align: right;border-bottom: 2px solid #000;}

p.half-section-title {line-height: 1.2;text-align: right;}

 

.half-section-image {
    width: 90px;
    position: absolute;
    top: -30px;
    right: 20px;
}

.half-section-testimonials {
    text-align: center;
}





.home .wpcr3_respond_1 {
    padding: 65px 15px !important;
    color: #fff;
}
.home .wpcr3_dotline {
	display: none !important;
}

.home .wpcr3_review {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.home .wpcr3_review_ratingValue {
	width: 100%;
	text-align: center;
	margin: 0 !important;
	order: 2;
}
.home .wpcr3_review_datePublished {
    order: 3;
}
.home .wpcr3_review_author {
	margin-left: 5px;
	text-align: center;
	order: 4;
}

.home .wpcr3_review_title.wpcr3_caps {
	width: 100%;
	text-align: center;
	margin: 0 !important;
	font-size: 20px;
	color: #03a9f4;
	order: 1;
	font-family: 'Audiowide', cursive;
	font-weight: 400;
	padding-bottom: 10px;
}

.home span.wpcr3_item_name a {
	color: #ffffff;
}

div.wpcr3_review blockquote.wpcr3_content {
	border-color: #c4c4c4;
	padding-bottom: 0;
	text-align: justify;
}

.home div.wpcr3_review blockquote.wpcr3_content {
	text-align: justify;
	padding-left: 0;
	border: none;
	margin-bottom: 0;
	line-height: 1.7em;
	order: 6;
}

div.wpcr3_review blockquote.wpcr3_content p {
	font-size: 16px;
}


.home .wpcr3_reviews_holder {
	position: relative;
}

.home div.wpcr3_review blockquote.wpcr3_content p {
	font-style: italic;
	font-size: 17px;
}

.testimonials-btn {
    padding: 10px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    width: 215px;
    text-align: center;
    position: relative;
    margin: 0 auto;
    color: #03a9f4;
    text-shadow: 0.1em 0.1em 2px rgb(0 0 0 / 40%);
    font-weight: bold;
}
.testimonials-btn:before {
    content: '';
    position: absolute;
    background: #000080;
    width: 110%;
    height: 110%;
    z-index: -1;
    transform: skew(20deg);
}

.testimonials-btn:hover:before {
    transform: skew(-20deg);
}
#contact-form-section .et_pb_row {
    width: 95% !important;
    max-width: 900px;
    padding-bottom: 0;
}
div#contact-section .et_pb_code_inner {
    background: #000050;
    position: relative;
    max-width: 620px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

div#contact-section .fa {
    color: #000;
    font-size: 150px;
    margin-top: 51px;
    width: 250px;
    height: 250px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 0;
    opacity: 0.2;
}


div#contact-section .fa:before {
	margin-top: 55px;
}
div#contact-section .fa:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-left: 125px solid transparent;
	border-right: 125px solid transparent;
	border-bottom: 250px solid #03a9f4;
	z-index: -1;
	filter: drop-shadow(0px 0px 5px #fff);
}
.free-estimate-title {
    text-align: center;
    font-size: 26px;
    line-height: 1.2;
    font-family: 'Audiowide', cursive;
    font-weight: 400;
    background: rgb(255,255,255);
    background: linear-gradient(70deg, rgb(255 255 255 / 0%) 50px, rgb(3 169 244) 50px);
    padding: 20px 0;
    padding-left: 42px;
    max-width: 430px;
    width: 80%;
    margin-left: auto;
    position: relative;
    z-index: 3;
}
.free-estimate-title:before {
    content: '';
    position: absolute;
    transform: skew(20deg);
    background: #03a9f4;
    width: 20px;
    height: 100%;
    z-index: -1;
    top: 0;
    left: -2px;
}
div#contact-form-section {background-color: #ffffff!important;padding-bottom: 0;}


input#customer_name {
	width: calc(50% - 5px);
	float: left;
}

input#phone-cf {
	width: calc(50% - 5px);
	float: left;
	margin-left: 10px;
}

textarea#message {
	margin-bottom: 20px;
}

#contact img {
	float: left;
	width: 120px;
	height: 40px;
	min-height: 40px;
	border-radius: 5px;
	filter: grayscale(1);
}

input#vercode {
	width: calc(100% - 130px);
	margin: 0;
	margin-left: 10px;
	float: left;
	padding: 7px 10px 7px;
	height: 40px;
}

form#contactForm {
	text-align: center;
}

input#submitter {
    background-color: #03a9f4;
    font-size: 16px;
    padding: 10px 45px;
    line-height: 1;
    position: relative;
    display: inline-block;
    z-index: 1;
    border-radius: 0;
    height: 45px;
    width: 200px;
    color: #000080;
    font-weight: bold;
    border: none;
}



/*input#submitter:hover {color: #fff;background: #000050;}*/

input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
	max-width: 100%;
	padding: 7px 5px 7px;
	height: auto;
	background-color: #231f2096 !important;
	box-shadow: none;
	display: block;
	line-height: 1;
	font-weight: 300;
	color: #fff !important;
	background-image: none;
	border: 1px solid #ffffff63;
	margin-bottom: 10px !important;
}

#contactForm input[type=text]::placeholder,
#contactForm input[type=password]::placeholder,
#contactForm input[type=tel]::placeholder,
#contactForm input[type=email]::placeholder,
#contactForm input.text::placeholder,
#contactForm input.title::placeholder,
#contactForm textarea::placeholder,
#contactForm select {
	color: #fff !important;
}

#contactForm input[type=text]:focus,
#contactForm input[type=password]:focus,
#contactForm input[type=tel]:focus,
#contactForm input[type=email]:focus,
#contactForm input.text:focus,
#contactForm input.title:focus,
#contactForm textarea:focus,
#contactForm select:focus {
 color: #fff !important;
 border-color: #000000;
}

#contact {
	max-width: 600px;
	margin: 0 auto;
	padding: 20px 10px;
	z-index: 2;
}

 .link-button {
    padding: 10px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    width: 215px;
    text-align: center;
    position: relative;
    margin: 0 auto;
    color: #03a9f4;
    text-shadow: 0.1em 0.1em 2px rgb(0 0 0 / 40%);
    font-weight: bold;
}

.link-button:before {
    content: '';
    position: absolute;
    background: #000080;
    width: 110%;
    height: 110%;
    z-index: -1;
    transform: skew(20deg);
}
.link-button:hover:before {
	    transform: skew(-20deg);
}
/* FOOTER STYLE */

#main-footer {
	background: #000050;
	background-size: contain;
	background-repeat: repeat;
}
#main-footer .container {
    width: 95%;
}
footer#main-footer .section-separator-down {
    -moz-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    transform: scaleY(-1);
    -ms-filter: fliph;
    filter: fliph;
}
div#footer-bottom {
	background-color: #000080;
	padding: 15px;
	color: #03a9f4;
	text-shadow: 0.1em 0.1em 2px rgb(0 0 0 / 40%);
	font-family: 'Audiowide', cursive;
}

.paymentsbox {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.footer-widget h4 {
	color: #ffffff;
	font-size: 22px;
	margin-bottom: 20px;
	margin-top: 30px;
	font-weight: 400;
	line-height: 1.5em;
	text-align: center;
	border-bottom: 1px solid #03a9f4;
	text-transform: uppercase;
	font-family: 'Audiowide', cursive;
}

.footer-widget .textwidget {
	color: #ddd;
}

#footer-widgets .footer-widget a {
	background-color: #fff;
}

table.openinghours {
	max-width: 350px;
	margin: 0 auto !important;
}

table.openinghours tr {
	display: flex;
	justify-content: space-between;
	line-height: 2;
	font-family: 'Open Sans', sans-serif;
	color: #ddd;
}

#current-day {
	background-color: #03a9f4;
	padding: 0 2px;
}

#current-day td {

	color: #000;
	text-shadow: none;
}

#closed-day {
	color: #ddd;
}


/* SIDEBAR, BLOG PAGE, BLOG POST STYLES */

.et_pb_sidebar_0 h4.widgettitle {
	font-size: 26px;
	font-weight: 400;
	color: #231f20;
	position: relative;
	margin-bottom: 10px;
	line-height: 1.2;
	text-align: center;
	border-bottom: 1px solid #231f20;
	font-family: 'Archivo Black', sans-serif;
}

#sidebar h4.widgettitle {
	font-size: 26px;
	font-weight: 400;
	color: #062d5b;
	position: relative;
	margin-bottom: 10px;
	line-height: 1.2;
	text-align: center;
	border-bottom: 1px solid #062d5b;
}

.et_pb_sidebar_0 .textwidget {
	text-align: center;
}

#sidebar .textwidget {
	text-align: center;
}

.single-post div#main-content,
.blog div#main-content {
	background-color: #ffffff;
	min-height: 50vh;
}

.single-post .et_pb_post .entry-content {
	text-align: justify;
}

#left-area .post-meta a {
	color: #16bae1;
}

#left-area .post-meta {
	text-align: center;
}

.blog .et_pb_post {
	text-align: justify;
}


/*MEDIA QUERIES*/

@media only screen and (min-width: 600px) {

	
.header-menu-container {
    justify-content: space-between;
    align-items: center;
}

div#et-top-navigation {
    width: 310px;
}

.logo_container {
    width: calc(100% - 320px) !important;
}

header#main-header .clearfix:after {
    display: none;
}
 
 img#logo {
    object-position: left;
}
 

.homepage-services #servcss {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
}

.homepage-services #servcss li {padding-left: 20px;}

.homepage-services #servcss li:before {
    position: absolute;
    left: 0;
}

	
	input#customer_name {
    width: calc((100%/3) - 7px);
}

input#phone-cf {
    width: calc((100%/3) - 7px);
}

input#customer_email {
    width: calc((100%/3) - 6px);
    float: left;
    margin-left: 10px;
}
}

@media screen and (max-width: 981px) {

	/* ADDITIONAL STYLES FOR MOB. RES. */
	.et_pb_sidebar_0 .et_pb_widget {
		width: 100%;
	}

	.footer-widget:nth-child(n) {
		width: 100% !important;
		text-align: center;
		margin: 0 !important;
	}

	.et_pb_text {
		text-align: center !important;
	}

	#footer-widgets .footer-widget .fwidget {
		width: 100% !important;
		margin-bottom: 30px !important;
	}
}

@media screen and (min-width: 981px) {

	/*HEADER STYLES*/
 header#main-header {
    padding-bottom: 0;
}
	.logo_container {
    margin-top: 0;
    width: 320px;
}

div#et-top-navigation {
    width: calc(100% - 320px);
    justify-content: flex-end;
}

.header-location-container {width: 304px;text-align: right;line-height: 1.1;padding-right: 10px;}

.email-btn {
    order: 3;
    line-height: 52px;
}
	.email-btn:hover {
		color: #fff;
	}
.email-btn:before {
	border-top: 52px solid #000080;
}
.phonenum {
    order: 2;
    width: 125px;
}

nav#top-menu-nav {
    order: 4;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

	
 
	img#logo {
    object-position: center;
}

	 

#top-menu li {
    padding-right: 0;
    padding-left: 22px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#top-menu .menu-item-has-children>a:first-child {
    padding-right: 16px;
}

#top-menu .menu-item-has-children>a:first-child:after {
    top: -3px;
}
#top-menu li a {
    line-height: 1 !important;
}
	ul.sub-menu {filter: drop-shadow(0px 1px 3px #5b5b5b);top: 40px;left: -34%;background-color: #000050 !important;border-color: #03a9f4 !important;}

	#top-menu ul.sub-menu a {
		color: #fff !important;
		padding-left: 10px !important;
		position: relative;
	}

	ul.sub-menu li {
		padding: 0 10px !important;
		width: 100%;
	}

	ul.sub-menu li a {
		padding: 5px 0px !important;
		width: 100% !important;
	}

	 
	.et_header_style_left #et-top-navigation nav>ul>li>a {
		color: #000050 !important;
		padding-bottom: 0px !important;
		font-weight: bold;
		font-family: 'Audiowide', cursive;
		font-size: 12px;
	}
nav#top-menu-nav ul#top-menu .current-menu-item a {
    text-decoration: underline;
}
	.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
		color: #000050 !important;
	}

 

nav#top-menu-nav ul#top-menu ul.sub-menu li a:before{
        content: '\f148';
        font-family: 'FontAwesome';
        position: absolute;
        transform: rotate(90deg);
        left: -2px;
}

#top-menu li .menu-item-has-children>a:first-child:after {
    font-family: "ETModules";
    content: '\37';
    background: #03a9f4;
    color: #000000;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    right: 0 !important;
}

	/*END HEADER STYLES*/
	/*PAGE STYLES*/

.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    height: calc(100vh - 129px) !important;
    min-height: 500px !important;
    max-height: 800px !important;
    background-position-y: 74% !important;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container {
        height: calc(100vh - 129px) !important;
        min-height: 500px !important;
        max-height: 800px !important;
        background: transparent;
}

.header-content {
    max-width: inherit !important;
}
.header-content-holder {
    position: relative;
    width: 57%;
    display: flex;
    justify-content: flex-end;
    transform: skew(20deg);
}

.header-content-holder:after {
        content: '';
        position: absolute;
        background: #ffffff;
        width: 20px;
        height: 100%;
        z-index: -1;
        right: -43px;
}

.heading-box {
    width: 100%;
    max-width: 760px;
    z-index: 2;
    position: relative;
    background: #fff;
}

.heading-box:before {
        content: '';
        position: absolute;
        background: #ffffff;
        width: 500px;
        height: 100%;
        z-index: -1;
        left: -20%;
        transform: skew(-20deg);
}
.heading-box-content {width: 98%;padding-left: 50px;transform: skew(-20deg);}
.heading-box-title {
    width: 100%;
    font-size: 40px;
    text-align: left;
    line-height: 1.2;
}
.heading-box-subtitle {
    width: 100%;
    text-align: left;
    line-height: 2;
    font-size: 24px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.heading-cta-box {
    flex-direction: row;
    justify-content: flex-start;
    width: 100%;
}

.heading-cta-estimate {
    z-index: 2;
    margin-right: 36px;
    width: 191px;
    padding-left: 36px;
    font-size: 20px;
    line-height: 40px;
}
.heading-phone-box {
    width: 260px;
    margin-top: 0;
}
.heading-phone-box:before {
    background: #cbcbcb;
    transform: skew(20deg);
}

.heading-phone-box .divider {
    display: block;
    font-size: 18px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    line-height: 20px;
    margin-right: 10px;
}
.heading-phone-box-content {
    font-size: 23px;
}

.heading-scroll-section {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 118%;
    max-width: 845px;
}
.heading-scroll-section:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 50px;
    background: #03a9f4;
    left: -10px;
    transform: skew(-20deg);
}
.heading-scroll-section-txt {
    transform: skew(-20deg);
}
.heading-scroll-btn {
    transform: skew(-20deg);
}

	.entry-title {
    text-align: left;
}
  

.custom-section-divider {
    justify-content: flex-start;
}
	/* BADGES STYLE DESKTOP*/
	
	.badge-content .content {
    min-width: auto;
    margin-top: 5px;
}

.badge-block {
    width: 24%;
    align-items: flex-start;
}

	
	
	/* SERVICES STYLE DESKTOP*/

	
	.srvBlockTitle H2 {
 text-align: left;
 }

	.srvElement {
		width: 32%;
		display: flex;
		flex-direction: column;
		margin: 0;
		margin-top: 30px;
	}

	.srvElementImg img {
    height: 200px;
}

	.srvBlock {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-width: 1200px;
		margin: 0 auto;
	}

	.srvElementBody {
		/* height: 100%; */
	}

	.srvElementContent {
	}

	.srvElementFullWidth .srvElementContent {
		height: auto;
	}

	.srvElement.srvElementFullWidth {
		width: 100%;
		max-width: 1080px;
		flex-direction: row;
		align-items: center;
	}

	.srvElementFullWidth .srvElementImg {
		width: 32%;
		margin: 0;
	}

	.srvElementFullWidth .srvElementBody {
		width: 66%;
		margin-left: 2%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}


	
	/* NAP SECTION DESKTOP */
 

	/* CONTACT SECTION DESKTOP */
 
	/* TESTIMONIALS SECTION DESKTOP */
 
.half-section-container {
    flex-direction: row;
}

.half-section-testimonials {
    width: 70%;
}

.half-section-titles {
    width: 60%;
}



	
.home .wpcr3_review {
    justify-content: flex-start;
    text-align: left;
}

.home .wpcr3_review_ratingValue {
    text-align: left;
    width: auto;
}

.home .wpcr3_review_title.wpcr3_caps {
    text-align: left;
    font-size: 26px;
}

.home div.wpcr3_review blockquote.wpcr3_content {
    text-align: left;
}

.home .wpcr3_respond_1 {
    padding-left: 0 !important;
}

 

 
	
	/* SERVICES LIST SECTION DESKTOP */

	.homepage-nap {
    text-align: left;
}
 .homepage-services #servcss li {
    text-align: left;
}

	div#contact-section .et_pb_code_inner:before {
    content: '';
    position: absolute;
    transform: skew(20deg);
    background: #000050;
    width: 126%;
    height: 100%;
    z-index: -1;
}

	
	/* FOOTER STYLES DESKTOP */
	.footer-widget .et_pb_widget {
		width: 100%;
		margin-bottom: 0 !important;
	}

	.paymentsbox {
		justify-content: flex-start;
	}

	div#social-icons {
		text-align: left;
	}

	.footer-widget h4 {
		text-align: left;
	}

	#footer-widgets {
		padding-top: 20px;
	}

	/* SIDEBAR, BLOG, BLOGPOST STYLES DESKTOP */
	.et_pb_sidebar_0 h4.widgettitle {
		text-align: left;
	}

	#sidebar h4.widgettitle {
		text-align: left;
	}

	.et_pb_sidebar_0 .textwidget {
		text-align: left;
	}

	#sidebar .textwidget {
		text-align: left;
	}

	.et_pb_sidebar_0.et_pb_widget_area_right {
		border-left: 1px solid rgb(78 78 78 / 20%);
	}

	#left-area .post-meta {
		text-align: left;
	}

	#main-content .container:before {
		background-color: rgb(6 45 91 / 20%);
	}
}

 
/***** TESTIMONIALS FORM *****/

.wpcr3_respond_2 input[type="text"] {
	margin: 3px 0;
}

.wpcr3_respond_2 input[type="text"],
.wpcr3_in_content textarea {
	background: #ffffff !important;
	color: #000 !important;
	border-color: #000 !important;
}

.wpcr3_respond_2 input[type="text"]:focus,
.wpcr3_in_content textarea:focus {
	color: #fff;
	border-color: #ffffff;
}

.wpcr3_table_2 td {
	font-size: 1em !important;
}

.wpcr3_leave_text {
	font-size: 1.1em;
}

.wpcr3_leave_text {
	margin-bottom: 20px;
}
	.wpcr3_button_1 {
		margin-top: 10px;
		background: #000000;
		color: #fff;
	}

@media (min-width: 981px) {

	.wpcr3_respond_2 input[type="text"],
	.wpcr3_respond_2 textarea {
		min-width: 100%;
	}

	.wpcr3_table_2 td {
		text-align: left !important;
	}

	.wpcr3_review_form_rating_field label {
		margin: 6px 0 !important;
	}

 
}

@media (max-width: 980px) {
 

	.wpcr3_respond_3,
	.wpcr3_aggregateRating,
	.wpcr3_table_2 td {
		text-align: center !important;
	}

	.wpcr3_div_2 {
		width: 100%;
	}

	.wpcr3_table_2 tr:last-of-type td {
		margin: 20px auto 0 !important;
	}

	.wpcr3_table_2 td {
		display: block;
		padding: 0 !important;
	}

	.wpcr3_table_2 td:first-child {
		margin-top: 10px !important;
	}

	.wpcr3_rating_style1_status {
		width: 85px !important;
	}

	.wpcr3_respond_2 input[type="text"],
	.wpcr3_in_content textarea {
		width: 100% !important;
		min-width: unset !important;
	}

	.wpcr3_submit_btn,
	.wpcr3_cancel_btn {
		width: 40%;
	}
}